API reference
Resume a payment agent
Resume a payment agent. Review the StableOps Agent Payments API endpoint, its authentication, request parameters, validation rules, response fields.
POST
/v1/agent-payments/agents/{agentId}/resumeAuthorization
bearerAuth AuthorizationBearer <token>
Paste your API key from the dashboard.
In: header
Response Body
application/json
curl -X POST "https://example.com/v1/agent-payments/agents/{agentId}/resume"{
"id": "string",
"name": "string",
"description": "string",
"status": "active",
"active_policy_version_id": "string",
"environment": "sandbox",
"created_at": "2019-08-24T14:15:22Z",
"updated_at": "2019-08-24T14:15:22Z"
}Empty
How is this guide?
Last updated
Pause a payment agent POST
Pause a payment agent. Review the StableOps Agent Payments API endpoint, its authentication, request parameters, validation rules, response fields.
Create an agent key POST
Create an agent key. Review the StableOps Agent Payments API endpoint, its authentication, request parameters, validation rules, response fields.